{
  "ConnectionStrings": {
    "DefaultConnection": "server=192.168.20.150;port=13306;database=InteractiveMagazine;user=user;password=n68792bu!y99r905;charset=utf8mb4;"
  },
  "RedisSettings": {
    "ConnectionString": "192.168.20.150:16379,defaultDatabase=5",
    "Sentinels": [],
    "ExpireSecondRange": [ 3600, 7200 ]
  },
  "RabbitMq": {
    "HostName": "192.168.20.150",
    "Port": 5672,
    "UserName": "smartschool",
    "Password": "@ss%&*otz%d*pq2S",
    "VirtualHost": "InteractiveMagazine"
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Warning",
        "System": "Warning"
      }
    },
    "WriteTo": [
      {
        "Name": "Console"
      }
    ]
  },
  "AliyunOSSConfigs": {
    "AccessKeyID": "LTAI5tEBXGewpHSLiSxyx6Bf",
    "AccessKeySecret": "w29b8wkw6XQVL8GWXgp3ZesgYeDKvf",
    "VodBucketName": "outin-5277bbb52bec11f08dbd00163e169e2b.oss-cn-beijing.aliyuncs.com",
    "BucketName": "qyzh2025test",
    "Region": "beijing",
    "RoleArn": "acs:ram::1064745380176636:role/aliyunosstokengeneratorrole",
    "DurationSeconds": 3600,
    "Endpoint": "oss-cn-beijing.aliyuncs.com",
    "ProjectName": "InteractiveMagazine",
    "Domain": "http://oss-test.qyzhjy.com/"
  },
  "PrintConfig": {
    "TimeoutSeconds": 300,
    "DPrint": 0,
    "CallBackApiUrl": "http://localhost:8080/api/page/callbackupdatepageno",
    "DotId": 765837655859269
  }
}
